﻿/*----- Language -----*/

    .language{
	    float:right;
	    margin:0;
	    padding:0;
    }
    .language .language-object span{
	    float:right;
	    padding: 5px 8px;
	    margin:0 0 0 5px;
	    border-radius: 100%;
	    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.1);
	    -moz-border-radius: 100%;
	    -webkit-border-radius: 100%;
	    background-color:#fff;
    }
    .language .language-object span img{
	    height:12px; 
	    width:17px;
	    opacity:0.4;
	     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
        filter: gray; /* IE6-9 */
        -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    }
    .language .language-object span:hover img{opacity:1;}
    .language .language-object .Language.selected img{
	    opacity:1;
	    border-color:#222;
	    -webkit-border-radius: 2px;
	    border-radius: 2px; 
	    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
	    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8); 
	     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
        -webkit-filter: grayscale(0%);
    }

/*----- Social Icons -----*/

header.colored.flat-menu.darken-top-border div.search,
header.clean-top.center div.search
{
     margin-bottom:0;}
     

/* LOGIN */
/*------------------------------------------------*/
    #login{	float:right; margin:0;}
	
	#login .registerGroup, 
	#login .registerGroup *, 
	#login .loginGroup, 
	#login .loginGroup * {	display:block; }	

	#login .registerGroup,
	#login .loginGroup {
		float:left;
		padding:0;
		margin:0;		
	} 
	
	#login .registerGroup li:first-child:hover {border-left:#222;}
	
	/* Register Group Styles */
	
	#login .registerGroup li { 	float:left; }
	#login .registerGroup .buttonGroup {margin:0; padding: 0 0 0 10px; }
	
	#login .registerGroup a,
	#login .loginGroup a, 
	#login a.SkinObject, 
	#login a.LoginLink {
		position:relative;	 
		font-size:11px;
		text-transform:uppercase;
	}
	
	#login .registerGroup a {
	    height:32px;
	    padding:10px 16px;
	    line-height:16px;
    }
	
	#login a.SkinObject, 
	#login a.LoginLink {
	    padding: 7px 14px;
	}
	
	#login .userMessages a:hover,
	#login .userNotifications a:hover {
	     background:#666;
    }
	
	#login .userDisplayName a:hover,
	#login .loginGroup a:hover {
	     color:#000
    }
	     
	#login .registerGroup a:hover,
	#login .loginGroup a:hover { text-decoration:none; }
	
	#login .registerGroup a strong,
	#login .loginGroup a strong {
		display:block;
		position:absolute;
		left:0; top:0;
		width:100%;
		overflow:hidden;
		font-size:11px;
		text-indent:-9999px;
	}
	
	#login .userMessages a,
	#login .userNotifications a { background-color: #ccc; }	
	
	#login .userMessages a {
	   margin-right:5px; 
	}
	
	#login .userProfileImg img,
	#login .registerGroup a,
	#login .loginGroup a, 
	#login a.SkinObject, 
	#login a.LoginLink {
	    border-radius:20px;
	}
	
	#login .userMessages strong { 
		height: 100%;
		background: url('Resources/img/icon_message.png') no-repeat center center;
	}
	
	#login .userNotifications strong { 
		height: 100%;
		background: url('Resources/img/icon_notification.png') no-repeat center center;
	}
	
	#login .registerGroup a span {
		display:inline-block;
		position:absolute;
		right:2px; top:-9px;
		min-width:7px;
		margin-right:3px;
		background: rgb(59,150,182); /* Old browsers */
		
		text-align:center;
		font-size:11px;
		color:#fff;
		text-shadow: 0px 1px 0px #333333;
	}
	
	#login .registerGroup .userProfileImg a{
		min-width:25px;
		min-height: 32px;
		padding:0;
		background:none;
	}
	
	#login .registerGroup a img{
		height:32px; width:32px;
		background:#333;
	}
	
	/* Number of message next to the message icon*/
	#login .userMessages  a  span,
	#login .userNotifications   a  span	{ 
		display: inline-block; 
		margin-top: 9px; 
		margin-right: 0px; 
		background-color: transparent;
		font-size: 10px;
	}

.layout_trigger {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:-2;
	background-size:cover;
}

.body .dnnSortable {min-height:0px !important;}
.body .dnnDropEmptyPanes {min-height:110px !important; outline: 1px dashed #ccc !important;}
.body ul.dnnAdminTabNav, .body ul.dnnActions, #dnnModuleDigitalAssetsBreadcrumb ul {padding-left:0;}
.body ul.dnnAdminTabNav li {line-height:normal;}

header.flat-menu.clean-top div.social-icons, header.colored.flat-menu div.social-icons, header.clean-top.center div.social-icons {
    float:right;
    margin:0;
    clear:none;
}

header.flat-menu.clean-top .header-top div.container, header.colored.flat-menu .header-top div.container, header.clean-top.center .header-top div.container {
    padding-top:10px;
    padding-bottom:10px;
}

#ControlBar,
div.body .mdMemberList * ,
div.body .dnnDocumentViewerBackground *,
div.body .dnnDropDownList .selected-item a,
.dnnDocumentViewerBackground div,
#dnnModuleDigitalAssetsMainToolbar,
#dnnModuleDigitalAssetsSelectionToolbar {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.icon-search {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

.DnnModule {
    z-index: inherit !important;
}

.console {
    width: 250px;
	height: auto;
	background-color: #484848; /* Menu Background Color */
}

.console-none div {  
	cursor: pointer;
	cursor: hand;
	float:left; 
	height: auto; 
	width: 250px;
	padding:0px; 
	margin:0px;  
	text-align:left; 	
}

.console-none h3 {
    padding:10px 8px 10px 40px; 
	margin: 0; 	   
	border-bottom: solid 1px #fff; 
	background: url('Resources/img/arrow_2.png') 18px center no-repeat;
	color: #eee;  
	font-size:13px; 
	line-height: 1; 
	font-weight: bold;
}

.console-none div div { display:none; }
.console-mouseon { background-color:#70b1c7; }
    
#UserProfileImg img {
	width: 100px;
	height: auto;
	border: solid 3px #fff;
}

.UserProfileControls ul {
	margin: 15px 0;
	padding: 0;
}

.UserProfileControls ul li {
	list-style-type: none;
	margin-bottom: 3px;
}

blockquote p {
    font-style:normal;
    font-family:"Open Sans",Arial,sans-serif;
}

.dnnEditState .DnnModule {
    opacity: 1;
}

.DNNEmptyPane {
    width: auto;
}

.dnnFormMessage {
    max-width: 100%;
}

.btn-primary:visited, 
.btn-primary:visited:hover {
	color: #fff;
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
        
        .LoginPanel{
		    width: 100%;
		    padding:0;
		}
		
		.dnnLoginService input[type="text"], .dnnLoginService input[type="password"]{
		    min-width: 100%;
            width: 100%;
		}
		
		.dnnFormItem > label.dnnFormLabel, .dnnLabel{
		    width: auto;
		}
		
		div.dnnRegistrationForm{
		    min-width: 100%;
            width: 100%;
		}
		
		.dnnFormItem input[type="text"], .dnnFormItem input[type="password"], .dnnFormItem input[type="email"], .dnnFormItem input[type="tel"], .dnnFormItem select, .dnnFormItem textarea{
		    max-width: 100%;
            width: 100%;
		}
		
		.dnnFormMessage{
		    max-width: 100%;
		}
		
		div.dnnRegistrationForm .dnnForm{
		    width:100%;
		}
}
/* ASCA Styles added */
.main {
		border-top: 3px solid #56b7e8;
}
	
.w180h97 {
    width: 19%;
}
.h1-Blue {
	font-size: 20px;
	line-height: 1.5em;
	color: #69B3E7;
	font-weight: bold;
	font-family: "Open Sans", "Open Sans Light", Raleway, sans-serif;
	letter-spacing: .2em;
}
.h2-Blue {
	font-size: 18px;
	line-height: 1.5em;
	color: #69B3E7;
	font-weight: bold;
	font-family: "Open Sans", "Open Sans Light", Raleway, sans-serif;
	letter-spacing: .15em;
}
.h2-Orange {
	font-size: 18px;
	line-height: 1.5em;
	color: #ff8c00;
	font-weight: bold;
	font-family: "Open Sans", "Open Sans Light", Raleway, sans-serif;
	letter-spacing: .15em;
}
.h3-Blue {
	font-size: 16px;
	line-height: 1.5em;
	color: #69B3E7;
	font-weight: normal;
	font-family: "Open Sans", "Open Sans Light", Raleway, sans-serif;
	letter-spacing: .15em;
}
.BlueText {
	font-size: 16px;
	line-height: 1.5em;
	color: #69B3E7;
	font-family: "Oxygen", Arial, Tahoma, sans-serif;
}
.banner-Orange {
	font-size: 18px;
	line-height: 1.5em;
	color: #ff8c00;
	font-weight: bold;
	font-family: "Oxygen", Arial, Tahoma, sans-serif;
	letter-spacing: .15em;
	margin: 10px 0;
}

.WhiteText {color: #ffffff;}

.img-rounded	{
	border: 0px solid #7f7f7f;
}

.small {
	font-size: 8px;
}

.sponsor	{
}
.sponsor h2 {
	line-height: 1.5em;
	color: #69B3E7;
	font-family: "Oxygen", Arial, Tahoma, sans-serif;
}
.sponsor p {
    text-align: left;	
}
.sponsor img	{
	max-width: 80%;
	padding: 10px;
}

/*--------- Quovolve Style ----------*/
/*.quovolve-box { padding: 10px 0 0 0;}
.quovolve-box ul { clear: both;list-style: none; margin: 0;padding:5px 0;}
.quovolve-box ul li { list-style:none;padding: 10px;position: relative;}
.quovolve-box ul li p { margin: 0;}
.quovolve-box ul li cite { background: none repeat scroll 0 0 #444;border-radius: 0;bottom: -20px;box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.6);color: #FFFFFF!important;display: block;font-size: 16px;font-style: normal;padding: 2px 6px 3px;position: absolute;right: 2px;z-index: 900;}
.quovolve-box ul li cite:before { border-bottom: 0 solid transparent;border-left: 10px solid #444;border-top: 10px solid transparent;content: "";height: 0;left: 4%;position: absolute;top: -6px;width: 0;}
.quovolve-box .quovolve-nav .nav-numbers { height: 6px;margin: 0;width: 100%;padding:0;}
.quovolve-box .quovolve-nav .nav-numbers li { float: left;list-style: none;margin-right: 3px;}
.quovolve-box .quovolve-nav .nav-numbers li a { background: none repeat scroll 0 0 #666666;border-radius: 100% 100% 100% 100%;display: block;height: 6px;text-indent: -9999px;width: 6px;}
.quovolve-box .quovolve-nav .nav-numbers li.active a { background: none repeat scroll 0 0 #EEEEEE;}
.quovolve-box .quovolve-nav .nav-numbers li a:hover { background: none repeat scroll 0 0 #EEEEEE;}
/* ASCA style */
/*.quovolve-box ul.quovolve { background:#222; background:rgba(0, 0, 0, 0.1); font-family: Georgia,Times,serif;font-style: italic;margin: 10px 0 0;}
/* original style
.quovolve-box ul.quovolve { background:#222; background:rgba(0, 0, 0, 0.1); box-shadow: 0 0 4px 0 rgba(0,0,0,.2); -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,.2); -moz-box-shadow: 0 0 4px 0 rgba(0,0,0,.2); font-family: Georgia,Times,serif;font-style: italic;margin: 10px 0 0;} */

/* Translucent - Responsive Banner Rotator / Slider | v1.4.1 | (c) 2011-12 Ramesh Kumar | http://codecanyon.net/user/VF 

.TB_Wrapper {
	position: relative;	
	background: #EEEEEE url(./resources/img/TB-preloader.gif) center center no-repeat;	
	max-width: 1600px;
	height: 450px;
	cursor:e-resize;
	margin: 0 auto;
}

.TB_Wrapper .icon {
	background-image: url(./resources/img/TB-icons.png);
	background-repeat: no-repeat;
}

.TB_Wrapper .timer_sprite {
	background-image: url(./resources/img/TB-timer-sprite.png);
}

.TB_Wrapper .Slides {
	z-index: 1;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
	
.TB_Wrapper .Slide {
	visibility: hidden;
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background: #EEEEEE url(./resources/img/TB-preloader.gif) center center no-repeat;
}

.TB_Wrapper .Slide img {	
	z-index: 1;
	left: 0px;
	top: 0px;
	border: 0px;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
	
/* Global Description Style */	
.TB_Wrapper .Slide div {
	z-index:4;
	position:absolute;
	font-weight:100;	
	font-size:16px;	
	color:#FFF;
}

.TB_Wrapper .Slide .txtCont span {
    margin: 0 auto;
	max-width:960px;
}
	
/*Hyperlink Styles*/
.TB_Wrapper a:link{		
	color:#FFF;
	text-decoration:none;
}
	
.TB_Wrapper a:visited{		
	color:#FFF;
}
	
.TB_Wrapper a:hover{		
	color:#FFF;
	text-decoration:underline;
}
	
.TB_Wrapper a:active{		
	color:#FFF;
}

.TB_Wrapper .noSelect {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.TB_Wrapper .buttonText {
	font-weight: bold;
	color: #000;
}

.TB_Wrapper .buttonTextSizeNormal {
	font-size: 12px;
}

.TB_Wrapper .buttonTextSizeTouch {
	font-size: 16px;
}


.TB_Wrapper .txtCont {
	z-index:4;
	overflow: hidden;
	position:absolute;	
	left: 0px;
	top: 0px;
}

.TB_Wrapper .captionCanvas {
	position: absolute;
	left: 0px;
	top: 0px;
}

.TB_Wrapper .navHolder {
	position: absolute; 
	-webkit-touch-callout: none; 
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


.TB_Wrapper .rounded{ 
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 	
	-khtml-border-radius: 2px;
	border-radius: 2px;
}


/* For IE8 and older versions */
.TB_Wrapper .buttonShadow {
	z-index: 1;
	position: absolute;
	background-color: #000000;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=10);
}

.TB_Wrapper .buttonAlpha {
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=35);
}

.TB_Wrapper .buttonTopBot {
	z-index: 3;
	position: absolute;
	left: 1px;
	right: 1px;
	top: 0px;
	height: 100%;
	filter: alpha(opacity=100);
}

.TB_Wrapper .buttonCent {
	z-index: 4;
	position: absolute;
	left: 0px;
	top: 1px;
	width: 100%;
	filter: alpha(opacity=100);
}
@media handheld, only screen and (max-width: 767px) {
.TB_Wrapper .Slide div {	
	font-size:12px;
	font-weight:normal;
}
}